## rust-nodrop-union 0.1.9

=== debian/changelog ===
rust-nodrop-union (0.1.9-1) unstable; urgency=medium

  * Package nodrop-union 0.1.9 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 09 Sep 2018 10:01:17 +0200
