## rust-nodrop-union 0.1.11

=== debian/changelog ===
rust-nodrop-union (0.1.11-1) unstable; urgency=medium

  * Team upload.
  * Package nodrop-union 0.1.11 from crates.io using debcargo 2.5.0
  * Fix FTBFS

 -- Eric Long <i@hack3r.moe>  Sat, 27 Aug 2022 11:54:12 +0200
