=== debian/control ===
Source: rust-nodrop-union
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nodrop-union]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nodrop-union
Rules-Requires-Root: no

Package: librust-nodrop-union-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-nodrop-union+default-dev (= ${binary:Version}),
 librust-nodrop-union-0-dev (= ${binary:Version}),
 librust-nodrop-union-0+default-dev (= ${binary:Version}),
 librust-nodrop-union-0.1-dev (= ${binary:Version}),
 librust-nodrop-union-0.1+default-dev (= ${binary:Version}),
 librust-nodrop-union-0.1.11-dev (= ${binary:Version}),
 librust-nodrop-union-0.1.11+default-dev (= ${binary:Version})
Description: Wrapper type to inhibit drop (destructor) - Rust source code
 Implementation crate for nodrop, the untagged unions implementation (which is
 unstable / requires nightly) as of this writing.
 ***Deprecated: Use ManuallyDrop or MaybeUninit instead!***
 .
 This package contains the source for the Rust nodrop-union crate, packaged by
 debcargo for use with cargo and dh-cargo.
