=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nodrop-union 0.1.11 --all-targets --all-features
Features: test-name=rust-nodrop-union:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nodrop-union 0.1.11 --all-targets 
Features: test-name=librust-nodrop-union-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nodrop-union 0.1.11 --all-targets --no-default-features
Features: test-name=librust-nodrop-union-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
